RubyGems Navigation menu

dependabot-core 0.87.15

Automated dependency management for Ruby, JavaScript, Python, PHP, Elixir, Rust, Java, .NET, Elm and Go

Versiones:

  1. 0.94.13 - February 07, 2019 (90 KB)
  2. 0.94.12 - February 06, 2019 (90 KB)
  3. 0.94.11 - February 06, 2019 (90 KB)
  4. 0.94.10 - February 05, 2019 (90 KB)
  5. 0.94.9 - February 05, 2019 (90 KB)
  6. 0.87.15 - January 09, 2019 (800 KB)
Mostrar todas las versiones (148 total)

dependencias de Runtime (11):

  • aws-sdk-ecr ~> 1.5
  • bundler >= 1.16, < 3.0.0
  • docker_registry2 ~> 1.4
  • excon ~> 0.55
  • gitlab ~> 4.8
  • gpgme ~> 2.0
  • nokogiri ~> 1.8
  • octokit ~> 4.6
  • parseconfig ~> 1.0
  • parser ~> 2.5
  • toml-rb ~> 1.1, >= 1.1.2
  • dependencias de Development (8):

    Propietarios:

    Autores:

    • Dependabot

    SHA 256 checksum:

    90697dcf40152c3b8d4ead2ea7cce2ae6b668f23df7b8ac8392a310e6f1d03ad

    Total de descargas 71.438

    Para esta versión 423

    Gemfile:
    = Copiar al portapapeles ¡Copiado!

    instalar:
    =

    Licencia:

    Nonstandard

    Versión de Ruby requerida: >= 2.5.0

    Versión de Rubygems requerida: >= 2.7.3

    Enlace: